PlayerSQL 2.12.3

Synchronize data between servers.

  1. Compatible update

    caoli5288
    It's now compatible from 1.7.5-1.17.x.
    SimpleORM-1.6.1 and ProtocolLib-4.7 required
Return to update list...